Bug 1311712 - python-django-pipeline-1.6.14 is available
python-django-pipeline-1.6.14 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: python-django-pipeline (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 14:42 EST by Upstream Release Monitoring
Modified: 2018-01-22 07:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.6.6 (#1311712) (1.04 KB, patch)
2016-02-24 14:42 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.59 KB, patch)
2016-03-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.43 KB, patch)
2016-09-01 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.46 KB, patch)
2016-12-17 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.46 KB, patch)
2017-01-15 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.12 (#1311712) (1.13 KB, patch)
2017-03-13 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.13 (#1311712) (1.13 KB, patch)
2017-05-25 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.14 (#1311712) (1.13 KB, patch)
2018-01-22 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-24 14:42:12 EST
Latest upstream release: 1.6.6
Current version/release in rawhide: 1.3.24-4.fc24
URL: https://github.com/cyberdelia/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-24 14:42:24 EST
Created attachment 1130304 [details]
[patch] Update to 1.6.6 (#1311712)
Comment 2 Upstream Release Monitoring 2016-02-24 14:45:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13116449
Comment 3 Upstream Release Monitoring 2016-03-10 19:12:10 EST
Latest upstream release: 1.6.7
Current version/release in rawhide: 1.3.24-4.fc24
URL: https://github.com/cyberdelia/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-10 19:12:17 EST
Patching or scratch build for python-django-pipeline and version 1.3.24 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-10 19:12:18 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 6 Upstream Release Monitoring 2016-03-10 19:12:19 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-31 08:11:51 EDT
Latest upstream release: 1.6.8
Current version/release in rawhide: 1.3.24-4.fc24
URL: https://github.com/cyberdelia/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 8 Upstream Release Monitoring 2016-03-31 08:11:57 EDT
Patching or scratch build for python-django-pipeline and version 1.3.24 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-31 08:11:59 EDT
Created attachment 1142189 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-31 08:12:01 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-08-01 12:01:19 EDT
mrunge's python-django-pipeline-1.6.8-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787293
Comment 12 Upstream Release Monitoring 2016-09-01 08:13:33 EDT
Latest upstream release: 1.6.9
Current version/release in rawhide: 1.3.24-1.el7
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 13 Upstream Release Monitoring 2016-09-01 08:13:47 EDT
Patching or scratch build for python-django-pipeline-1.3.24 failed.
Comment 14 Upstream Release Monitoring 2016-09-01 08:13:49 EDT
Created attachment 1196782 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-09-01 08:13:51 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-12-17 19:11:53 EST
Latest upstream release: 1.6.10
Current version/release in rawhide: 1.3.24-1.el7
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 17 Upstream Release Monitoring 2016-12-17 19:12:05 EST
Patching or scratch build for python-django-pipeline-1.3.24 failed.
Comment 18 Upstream Release Monitoring 2016-12-17 19:12:07 EST
Created attachment 1233011 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-12-17 19:12:09 EST
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2017-01-15 19:11:23 EST
Latest upstream release: 1.6.11
Current version/release in rawhide: 1.3.24-1.el7
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 21 Upstream Release Monitoring 2017-01-15 19:11:36 EST
Patching or scratch build for python-django-pipeline-1.3.24 failed.
Comment 22 Upstream Release Monitoring 2017-01-15 19:11:38 EST
Created attachment 1241006 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2017-01-15 19:11:41 EST
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2017-03-13 20:11:19 EDT
Latest upstream release: 1.6.12
Current version/release in rawhide: 1.6.8-3.fc26
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 25 Upstream Release Monitoring 2017-03-13 20:11:23 EDT
Created attachment 1262717 [details]
[patch] Update to 1.6.12 (#1311712)
Comment 26 Upstream Release Monitoring 2017-03-13 20:13:13 EDT
hotness's scratch build of python-django-pipeline-1.6.12-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18367276
Comment 27 Upstream Release Monitoring 2017-05-25 20:11:57 EDT
Latest upstream release: 1.6.13
Current version/release in rawhide: 1.6.8-3.fc26
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 28 Upstream Release Monitoring 2017-05-25 20:12:01 EDT
Created attachment 1282430 [details]
[patch] Update to 1.6.13 (#1311712)
Comment 29 Upstream Release Monitoring 2017-05-25 20:14:59 EDT
hotness's scratch build of python-django-pipeline-1.6.13-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19728601
Comment 30 Upstream Release Monitoring 2018-01-22 07:13:40 EST
Latest upstream release: 1.6.14
Current version/release in rawhide: 1.6.8-4.fc27
URL: https://github.com/jazzband/django-pipeline

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5352/
Comment 31 Upstream Release Monitoring 2018-01-22 07:13:46 EST
Created attachment 1384384 [details]
[patch] Update to 1.6.14 (#1311712)
Comment 32 Upstream Release Monitoring 2018-01-22 07:18:00 EST
hotness's scratch build of python-django-pipeline-1.6.14-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24369861

Note You need to log in before you can comment on or make changes to this bug.